{
    "path": "$OET_PATH/testcases/function_test/pkg_test/eclipse/eclipse-platform",
    "machine num": 1,
    "cases": [
        {
            "name": "test_eclipse-platform_eclipse__v",
            "desc": "测试Eclipse命令的-v参数，查看版本信息"
        },
        {
            "name": "test_eclipse-platform_function_launch",
            "desc": "测试Eclipse平台的启动功能"
        },
        {
            "name": "test_eclipse-platform_function_plugin",
            "desc": "测试Eclipse平台的插件管理功能"
        },
        {
            "name": "test_eclipse-platform_function_editor",
            "desc": "测试Eclipse平台的代码编辑器功能"
        },
        {
            "name": "test_eclipse-platform_function_debug",
            "desc": "测试Eclipse平台的调试功能"
        }
    ]
}